version: 0.2.0
files:
  - url: Galumm-Setup-0.2.0.exe
    sha512: KCnghG5/7ZaIiJgawIklP/VHtAV410tG7TrsErw4aG4zXzKx2/CY2HPtXFW50a2luxZUi4sBTGdRiq//5Ezc/A==
    size: 108305134
path: Galumm-Setup-0.2.0.exe
sha512: KCnghG5/7ZaIiJgawIklP/VHtAV410tG7TrsErw4aG4zXzKx2/CY2HPtXFW50a2luxZUi4sBTGdRiq//5Ezc/A==
releaseDate: '2026-06-04T08:42:31.555Z'
